 function fnValidateSMSConfiguration() {
	var himsValidator = [
								new hims_ctl_val("ctl00_CP_PfSalaryLimitTextBox", "Pf Salary Limit", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_FpsSalaryLimitTextBox", "Fps Salary Limit", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_EmployeePfPercentTextBox", "Employee Pf Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_EmployerPfPercentTextBox", "Employer Pf Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_EmployerFpsPercentTextBox", "Employer fps Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_AdminChargesPercentTextBox", "Admin Charges Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_EdliPercentTextBox", "Edli Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_InspectionChargesPercentTextBox", "Inspection Charges Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_MaximumAgeForFpsTextBox", "Maximum Age For Fps", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_RoundingTypeIdDropDownList", "Rounding Type", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_RoundingPrecisionTextBox", "Rounding Precision", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_MaximumVpfPercentTextBox", "Maximum Vpf Percent", "T", "", "", "", 20),
								new hims_ctl_val("ctl00_CP_MaximumVpfAmountTextBox", "Maximum Vpf Amount", "T", "", "", "", 20)

	];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function isNumberKey(evt) {
	var charCode = (evt.which) ? evt.which : event.keyCode;
	if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
		return false;
	return true;
}